<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000012" xml:lang="es">
   <Header>
      <Title>Planificación y trazabilidad de herramientas</Title>
   </Header>
   <GeneralSection>
      <Paragraph>Utilice la planificación y trazabilidad de herramientas para determinar las ubicaciones planificadas y actuales de las herramientas, y los datos históricos de éstas.</Paragraph>
      <List>
         <ListIntro>Las herramientas definidas en ERP LN pueden estar:</ListIntro>
         <ListItem>Presentes en un almacén.</ListItem>
         <ListItem>Planificándose o entregándose para una <GUIRef href="/baanerp/ti/domains/trp.otyp#sfc.order" role="option">Orden de fabricación de SFC</GUIRef>.</ListItem>
         <ListItem>Planificándose o entregándose para una <GUIRef href="/baanerp/ti/domains/trp.otyp#sma.order" role="option">Orden de servicio</GUIRef>.</ListItem>
         <ListItem>En mantenimiento.</ListItem>
      </List>
      <Paragraph>La información sobre planificación y trazabilidad de herramientas se genera para la orden de fabricación cuando las operaciones a las que se asigna la herramienta están planificadas en el módulo <GUIRef href="/baanerp/ti/sfc" role="module">Control de planta</GUIRef>. Los datos se generan para órdenes de servicio cuando se planifican las actividades de servicio en <GUIRef href="/baanerp/ts" role="package">Servicio</GUIRef>.</Paragraph>
      <List>
         <ListIntro>En la planificación y trazabilidad de herramientas puede:</ListIntro>
         <ListItem>Mantener las necesidades estimadas de herramientas para las órdenes/operaciones de fabricación y las órdenes/actividades de servicio.</ListItem>
         <ListItem>Comprobar la disponibilidad de las herramientas antes de que la fabricación planificada se transfiera desde: <List>
               <ListItem>El módulo <GUIRef href="/baanerp/cp/rrp" role="module">Planificación de necesidades de recursos</GUIRef>.</ListItem>
               <ListItem>El módulo <GUIRef href="/baanerp/wh/ina" role="module">Análisis de stock</GUIRef> al módulo <GUIRef href="/baanerp/ti/sfc" role="module">Control de planta</GUIRef>.</ListItem>
            </List>
         </ListItem>
      </List>
      <Paragraph>También puede listar la disponibilidad de decalado en el tiempo para planificación de herramientas, órdenes de fabricación planificadas y reales, y órdenes de servicio.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000014" role="manual">Planificación de necesidades de herramientas</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>